# Generated by Django 3.0 on 2020-06-18 14:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('authentication', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='userprofile',
            name='wms_fullname',
            field=models.CharField(default='', max_length=255),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='userprofile',
            name='wms_number',
            field=models.IntegerField(default=0),
            preserve_default=False,
        ),
    ]
